import { Module } from '../../module';
import * as types from './typings';
export declare class DefaultConfigurationModule extends Module {
    private _configuration;
    constructor(_configuration: types.ConfigurationDefinition);
    getContent(): Promise<string>;
}
